CREATE TABLE stock(
  id INTEGER UNSIGNED  NOT NULL   AUTO_INCREMENT,
  skuVtex VARCHAR(200) NULL ,
  nameProduct VARCHAR(200) NULL ,
  sizeProduct VARCHAR(200)NULL  ,
  skuBhan VARCHAR(200) NULL ,
  codGroup VARCHAR(200) NULL ,
  ean VARCHAR(200) NULL ,
  quantityFabric VARCHAR(200) NULL ,
  quantitySeller VARCHAR(200) NULL ,
  acreSergio VARCHAR(200) NULL ,
PRIMARY KEY(id));
